import React from 'react';
export default function NestCamWiredStandFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M680-40H280v-120q0-84 58.5-142T480-360q17 0 32 2t30 7l24-37-97-9q-98-10-163.5-82.5T240-650q0-100 65.5-172.5T469-904l274-26v559l-87-8-22-2-38 57q38 27 61 70t23 94z" })));
}
